// Expansions (Menu Accordeon)
.q-expansion-item {
    &__container {}
}

.q-expansion-item--expanded {
    .q-expansion-item__container > div:first-child {
        background: $hover-color !important;
    }
}

.q-expansion-item--collapsed {
    .q-expansion-item__container > div:first-child {

    }
}